#ifndef CHARGER_ADCS_H
#define CHARGER_ADCS_H

#include <stdint.h>
#include "ChargerConfig.h"

typedef struct {
    ///Таблица значений каналов ADC
    uint16_t tab[ADCS_ADC_BUFF_SIZE];
}tAdcs;

void Adcs_Init(tAdcs *env);
void Adcs_UpdateTab(tAdcs *env);

#endif //CHARGER_ADCS_H
